Advisories ยป Package gpsd rss

Date ID Source Package(s) Type Affected release(s) CVE
2019-04-10 MGASA-2019-0150 gpsd security 6 CVE-2018-17937